<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fdd098e6fbad9a2d6d12af06410b94f3">
  <dict>
    <!--2021-09-17 15:13:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
